@use "../../styles/colors";

.container {
  margin-bottom: 50px;
  &:last-of-type {
    margin-bottom: 0;
  }
  .grid {
    margin-left: 0 !important;
    width: 100% !important;
  }
  .left {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    background-color: rgba(colors.$primary_main, 10%);
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    .number {
      font-size: 6.25rem;
    }
  }
  .right {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding-top: 0 !important;
    padding-right: 40px;
    padding-left: 40px !important;
    .title {
      text-transform: uppercase;
      margin-bottom: 15px;
    }
    .description {
      color: colors.$text_secondary;
      font-weight: 300;
    }
  }
}
